Bug 981647 - systemd instead of systemd-units in spec file
systemd instead of systemd-units in spec file
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: transmission (Show other bugs)
rawhide
All Linux
low Severity unspecified
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-05 07:54 EDT by Igor Gnatenko
Modified: 2013-07-18 01:53 EDT (History)
8 users (show)

See Also:
Fixed In Version: transmission-2.80-2.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-18 01:53:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fix spec (648 bytes, patch)
2013-07-05 08:04 EDT, Igor Gnatenko
no flags Details | Diff

  None (edit)
Description Igor Gnatenko 2013-07-05 07:54:37 EDT
Please replace systemd-units in spec file to systemd in master branch.
https://fedoraproject.org/wiki/Packaging:Systemd#Filesystem_locations
Comment 1 Igor Gnatenko 2013-07-05 08:04:56 EDT
Created attachment 769232 [details]
Fix spec

Simply fix.
Comment 2 Ankur Sinha (FranciscoD) 2013-07-14 18:42:08 EDT
Hi,

Thank you for your bug report. I've made the spec changes and committed to SCM. I should be able to push out an update today.

Thanks,
Warm regards,
Ankur
Comment 3 Fedora Update System 2013-07-14 19:27:43 EDT
transmission-2.80-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/transmission-2.80-2.fc19
Comment 4 Fedora Update System 2013-07-15 21:49:22 EDT
Package transmission-2.80-2.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing transmission-2.80-2.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-13033/transmission-2.80-2.fc19
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-07-18 01:53:00 EDT
transmission-2.80-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.